function MoveToUrl() { }
MoveToUrl.OpenURL = function(url) {
    window.open(url, "mywindow");
}


MoveToUrl.GotoURL = function(href) {
    var url = Global.SiteURL;
    switch (href) {
        case "help": //update,newver
            url = url + Global.HelpPage;
            break;
        case "email":
            url = Global.EmailURL;
            break;
        case "allclients": //browser,phone,os
            url = Global.OtherURL;
            break;
        case "donate":
            url = Global.Paypal;
            break;
        case "report":
            url = Global.GetReport();
            break;
        case "facebook":
            url = Global.GetFacebook;
            break;
    }
    MoveToUrl.OpenURL(url);
}